Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

### 9.3.23: ``ls`'

    `ls [\file_specification]'

List files in current directory. (The current directory can be printed by the gri command ``pwd`' and can be set by the gri command ``cd`'.) ``ls \file_specification`' lists files in current directory which match the file specification. Normal unix file specification options are understood.